/* 48448 // page/48448.css // ncf_tcc_Cache_page/48448.css */

#paragraph_1639646_inner {}#paragraph_1701650 {	white-space: nowrap;	min-height: 0px;}#paragraph_1701650_inner {	min-height: 0px;	zoom: 1;}#paragraph_1701652 {
	white-space: normal;}

#paragraph_1701650_inner {overflow: hidden !important;}#paragraph_1701650 #paragraph_1701650_inner {height: 354px !important;}#paragraph_1701652_flash_element {width: 700px;height: 300px;}
#paragraph_1701652_inner {margin-top: 35px !important;}#paragraph_2802464 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802464_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802465 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802465 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2802465 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802467 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802467 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2802467 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802469 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802469 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2802469 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802471 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802471 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2802471 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802473 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802473 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2802473 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2802464_inner {}#paragraph_2802464 #paragraph_2802464_inner {}#paragraph_2802465 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802465_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802466 {
	white-space: normal;}

#paragraph_2802465_inner {background-image: url(/files/www/button5_startplaetze.png?t=1372252459) !important;}#paragraph_2802466_inner {}#paragraph_2802467 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802467_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802468 {
	white-space: normal;}

#paragraph_2802467_inner {background-image: url(/files/www/button5_preise-tarife.png?t=1372252459) !important;background-repeat: no-repeat !important;}#paragraph_2802468_inner {}#paragraph_2802469 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802469_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802470 {
	white-space: normal;}

#paragraph_2802469_inner {background-image: url(/files/www/button5_buchen.png?t=1372252459) !important;background-repeat: no-repeat !important;}#paragraph_2802470_inner {}#paragraph_2802471 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802471_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802472 {
	white-space: normal;}

#paragraph_2802471_inner {background-image: url(/files/www/button5_geschenke-praesente.png?t=1372252459) !important;background-repeat: no-repeat !important;}#paragraph_2802472_inner {}#paragraph_2802473 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802473_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802474 {
	white-space: normal;}

#paragraph_2802473_inner {background-image: url(/files/www/button5_sky-heart.png?t=1372252459) !important;background-repeat: no-repeat !important;}#paragraph_2802474_inner {}
#paragraph_1639647_inner {}#paragraph_1639647 #paragraph_1639647_inner {}#paragraph_1647122 {	white-space: nowrap;	min-height: 0px;}#paragraph_1647122_inner {	min-height: 0px;	zoom: 1;}#paragraph_1701677 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1701677 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_1701677 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1647124 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1647124 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1647124 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_1647122_inner {}
#paragraph_1701677_inner {padding-bottom: 10px !important;}#paragraph_1701677  {width: 45% !important;}#paragraph_1701678_inner {margin-left: 20px !important;}#paragraph_1701679_inner {margin-left: 50px !important;}#paragraph_2802573 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802573_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802574 {
	white-space: normal;}

#paragraph_2802573_inner {margin-top: 20px !important;}#paragraph_2802574 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802574_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802575 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802575 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2802575 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802578 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802578 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2802578 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2802574_inner {}
#paragraph_2802575_inner {}#paragraph_2802575  {}#paragraph_2802576_inner {margin-left: 50px !important;}#paragraph_2802577_inner {margin-left: 70px !important;}
#paragraph_2802578_inner {}#paragraph_2802578  {}#paragraph_2802578 SPAN.outer {}#paragraph_2802578 A {}.de #paragraph_2802578 A {background-image: url(/files/www/buttons-buchen.png?t=1333372056) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_1647124_inner {}#paragraph_1647124  {width: 55% !important;}#paragraph_1647125_inner {margin-left: 10px !important;}#paragraph_2814528_inner {}#paragraph_1647126_inner {}#paragraph_2401866 {	white-space: nowrap;	min-height: 0px;}#paragraph_2401866_inner {	min-height: 0px;	zoom: 1;}#paragraph_2401867 {
	white-space: normal;}

#paragraph_2401866_inner {}#paragraph_2401867_inner {}